/* 
    Document   : quatablet
    Created on : 31-ago-2012, 8:51:51
    Author     : David Cortes
    Description:
*/

body, td, th, div, p {
  font: 16px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
img {
  border-width: 0px;
}
#cuerpo {
  min-width: 600px;
  width: 1040px;
  margin: -20px auto 0 auto;
  position: relative;
}
#cabecera {
  background-image: url('imag/tableta3_r1_c1.jpg');
  background-size: 100% 100%;
  padding: 20px 0px 5px 100px;
  color: #66CC33;
  position: relative;
}
#centro {
  background-image: url('imag/tableta3_r2_c1.jpg');
  background-size: 100% 100%;
  padding: 0px 121px 0px 138px;
}
#pantalla {
  background-color: #FFFFFF;
  margin: 0px;
  overflow: hidden;
}
#interior {
  background-image: url("imag/fons1.png");
  background-repeat: repeat;
  position: relative;
  left: 0px;
  padding: 5px;
  opacity: 1;
  transition: all 1.6s ease-out;
  -moz-transition: all 1.6s ease-out;
  -webkit-transition: all 1.6s ease-out;
  -o-transition: all 1.6s ease-out;
  -ms-transition: all 1.6s ease-out;
}
#pie {
  background-image: url('imag/tableta3_r3_c1.jpg');
  background-size: 100% 100%;
  padding: 5px 40px;
  color: #FFFFCC;
  position: relative;
}
#onoff {
  position: absolute;
  left: 498px;
  top: 33px;
  cursor: pointer;
  border-radius: 50%;
  transition: box-shadow .2s ease-out;
  -moz-transition: box-shadow .2s ease-out;
  -webkit-transition: box-shadow .2s ease-out;
  -o-transition: box-shadow .2s ease-out;
  -ms-transition: box-shadow .2s ease-out;
}
#onoff:hover, #busca:hover, #plugins img:hover, .navega img:hover:not([disabled]) {
  box-shadow: black 1px 1px 1px, black -1px 1px 1px, black 1px -1px 1px, black -1px -1px 1px,
                orange 4px 4px 4px, orange -4px 4px 4px, orange 4px -4px 4px, orange -4px -4px 4px,
                yellow 7px 7px 7px, yellow -7px 7px 7px, yellow 7px -7px 7px, yellow -7px -7px 7px;
}
#busca {
  position: absolute;
  left: 522px;
  top: 76px;
  cursor: pointer;
  border-radius: 50%;
  transition: box-shadow .2s ease-out;
  -moz-transition: box-shadow .2s ease-out;
  -webkit-transition: box-shadow .2s ease-out;
  -o-transition: box-shadow .2s ease-out;
  -ms-transition: box-shadow .2s ease-out;
}

#positauntic {
  position: absolute;
  left: 48px;
  top: 54px;
}
#notalegal {
  position: absolute;
  left: 857px;
  top: 53px;
}
#logo {
  position: absolute;
  top: 52px;
  right: 110px;
  overflow: visible;
  z-index: 20;
}
#logo img {
  transition: all 4s linear;
  -moz-transition: all 4s linear;
  -webkit-transition: all 4s linear;
  -o-transition: all 4s linear;
  -ms-transition: all 4s linear;
}
#logo:hover img {
  transform: perspective(120) rotateY(360deg);
  -webkit-transform: perspective(620) rotateY(360deg);
  -o-transform: perspective(120) rotateY(360deg);
  -moz-transform: perspective(120px) rotateY(360deg);
  -ms-transform: perspective(120) rotateY(360deg);

}
#plugins {
  position: absolute;
  top: 170px;
  right: 58px;
  overflow: visible;
  z-index: 10;
}
#plugins a {
  margin: 0.4em 0;
}
@-moz-keyframes rotacio {
  from {
        rotateY(0deg)
  }
  to {
      rotateY(360deg)
  }
}
.header {
  height: 114px;
}
.header td {
  font-size: 32px;
  font-weight: bold;
  padding: 55px 0 0 35px;
  text-shadow: #FFFFFF -1px -1px 0px;
}
.footer {
  font-size: 12px;
  height: 224px;
  width: 100%;
}
.footer td {
  vertical-align: top;
  text-align: center;
}
#margen {
  width: 70px;
  height: 100%;
  float: left; 
}
.marc100 {
  width: 100%;
  height: 100%;
}
#minimiza {
  float: right;
}
.divdreta {
  float: right;
  margin: 12px;
}
.divesquerra {
  float: left;
  margin: 12px;
}
#tiraprogramacio {
  height: 76px;
  padding: 0px;
  margin: 5px 0px;
  box-shadow: 3px 0 white, -3px 0 white, 0 3px 6px #003366, 0 -3px 6px lightblue;
  background-image: url("imag/tiraprogramacion.png");
  background-repeat: repeat-x;
  background-position: 0% 0%;
  transition: all linear 1s;
  -moz-transition: all linear 1s;
  -webkit-transition: all linear 1s;
  -o-transition: all linear 1s;
  -ms-transition: all linear 1s;
}
#tiraprogramacio:hover {
  background-position: 530% 0%;
}
.debajo {
  display: block;
  margin: auto;
  background-image: url(imag/binario.png);
  background-repeat: repeat-y;
  background-position: 0 0;
  transition: all linear 2s;
  -moz-transition: all linear 2s;
  -webkit-transition: all linear 2s;
  -o-transition: all linear 2s;
  -ms-transition: all linear 2s;
}
.debajo:hover {
  background-position: 0 -530%;
}
.encima {
  top: 30px;
  right: 20px;
  opacity: 1;
  transition: opacity linear 1s;
  -moz-transition: opacity linear 1s;
  -webkit-transition: opacity linear 1s;
  -o-transition: opacity linear 1s;
  -ms-transition: opacity linear 1s;
}
.encima:hover {
  opacity: 0.3;
}
.fonstecno {
  background-image: url("imag/fons1.png");
  background-repeat: repeat;
}
.ombreceles {
   border-spacing: 10px;
   background-image: url("imag/fons1.png");
   background-repeat: repeat;
}
.llistagran {
  font-size: 26px;
  margin: 5px 5px 5px 200px;
}
.llistagran li {
  background-image: url("imag/button_ok.png");
  background-repeat: no-repeat;
  background-position: 0px 6px;
  padding-left: 35px;
  background-size: 24px;
  transition: all linear 0.2s;
  -moz-transition: all linear 0.2s;
  -webkit-transition: all linear 0.2s;
  -o-transition: all linear 0.2s;
  -ms-transition: all linear 0.2s;
}
.llistagran li:hover {
  font-size: 36px;
  background-size: 36px;
  padding-left: 45px;
}
.curri {
  width: 100%;
  border: #66CC33 1px solid;
  border-spacing: 0px;
}
.curri td, th {
  vertical-align: top;
  border: #66CC33 1px solid;
}
.curri th {
  background-color: #003366;
  color: #BDCDCC;
  font-weight: bold;
}
.curri td, dd {
    text-align: justify;
    padding: 2px 12px;
}
.gran {
  font-size: 140%;
}
input[type=text], textarea {
  border-radius: 6px;
  box-shadow: #336600 2px 2px 2px inset;
  padding: 2px 3px;
  color: #003366;
}
input[type=checkbox] {
  box-shadow: #FFFFFF 0px 0px 0px;
}
h1 {
  font-size: 1.8em;
  color: #66CC33;
  box-shadow: 0 11px 14px 0;
  text-shadow: #004400 1px 1px 0px;
  padding-bottom: 3px;
  padding-left: 6px;
  margin-right: 1em;
  border: 1px solid;
  background-color: darkblue;
}
img.zoom {
  border: 1px #003366 solid;
  position: relative;
  transition: all ease-in 1s;
  -moz-transition: all ease-in 1s;
  -webkit-transition: all ease-in 1s;
  -o-transition: all ease-in 1s;
  -ms-transition: all ease-in 1s;
}
img.zoom:hover {
  position: relative;
  transform-origin: 100% 60%;
  -moz-transform-origin: 100% 60%;
  -webkit-transform-origin: 100% 60%;
  -o-transform-origin: 100% 60%;
  -ms-transform-origin: 100% 60%;
  transform: scale(2.2, 2.2);
  -moz-transform: scale(2.2, 2.2);
  -webkit-transform: scale(2.2, 2.2);
  -o-transform: scale(2.2, 2.2);
  -ms-transform: scale(2.2, 2.2);
}
img.zoomito {
  margin: 1em;
  float: right;
  transition: all ease-in 0.4s;
  -moz-transition: all ease-in 0.4s;
  -webkit-transition: all ease-in 0.4s;
  -o-transition: all ease-in 0.4s;
  -ms-transition: all ease-in 0.4s;
}
img.zoomito:hover {
  /* margin: 0; */
  transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -webkit-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform: scale(1.1, 1.1);
  -moz-transform: scale(1.1, 1.1);
  -webkit-transform: scale(1.1, 1.1);
  -o-transform: scale(1.1, 1.1);
  -ms-transform: scale(1.1, 1.1);
}
ul.listapunto {
  padding: 0.8em 2em 0.5em 3em;
}
ul.listapunto li {
  list-style-type: square;
  text-align: justify;
}
div.marco {
  margin: 1em;
  padding: 0.3em;
  border: #84FB00 1px solid;
  border-radius: 0.4em;
  box-shadow: 2px 2px 4px;
}
#prueba1 {
  visibility: hidden;
  white-space: pre-wrap;
}
#prueba1 span {
  white-space: nowrap;
}
#prueba2, #prueba3 {
  display: none;
  visibility: hidden;
}
#coment1, #coment2, #coment3 {
  display: none;
}
#prueba2 span, #prueba3 label {
  display: block;
}
#prueba2 label:hover, #prueba3 label:hover {
  color: lightcyan;
  background-color: #003366;
}
#prueba3 input[type=button] {
  width: 100%;
  text-align: left;
  padding: 0.1em auto 0.1em 0.4em;
}
#prueba3 input[type=radio] {
  visibility: hidden;
}
#prueba3 th {
  width: 13em;
}
p {
  text-align: justify;
}
#codifluent {
  margin: 1em;
  width: 18em;
  height: 32em;
  float: right;
  box-shadow: #003366 4px 4px 9px inset;
  background-image: url(imag/codigo.jpg);
  background-repeat: repeat-y;
  transition: all ease-in 0.5s;
  -moz-transition: all ease-in 0.5s;
  -webkit-transition: all ease-in 0.5s;
  -o-transition: all ease-in 0.5s;
  -ms-transition: all ease-in 0.5s;
}
#codifluent:hover {
  background-position: 0px -6000px;
}
.navega {
  position: absolute;
  bottom: 226px;
  right: 45px;
  z-index: 6;
}
.navega img {
  border-radius: 50%;
  margin: 0.3em 0;
  transition: box-shadow .2s ease-out;
  -moz-transition: box-shadow .2s ease-out;
  -webkit-transition: box-shadow .2s ease-out;
  -o-transition: box-shadow .2s ease-out;
  -ms-transition: box-shadow .2s ease-out;
}

/* Menu */
#menu {
  margin: 0;
  padding: 0 0 0 0;
  transition: all .6s ease-in-out;
  -moz-transition: all .6s ease-in-out;
  -webkit-transition: all .6s ease-in-out;
  -o-transition: all .6s ease-in-out;
  -ms-transition: all .6s ease-in-out;
}
#menu li {
  font: 16px "Trebuchet MS", Arial, Helvetica, sans-serif;
  list-style-type: none;
  min-width: 14em;
  display: block;
  float: left;
  clear: left;
  margin: 0;
  padding: 0;
  transition: all .6s ease-in-out;
  -moz-transition: all .6s ease-in-out;
  -webkit-transition: all .6s ease-in-out;
  -o-transition: all .6s ease-in-out;
  -ms-transition: all .6s ease-in-out;
}

#menu ul.submenu {
  overflow: hidden;
}
#menu ul.submenu:hover {
  overflow: visible;
}

#menu li:hover li {
  width: 100%;
  z-index: 10;
}
#menu li:hover #programacion_a_medida {
  height: 144px;
  max-width: 234px;
}
#menu li:hover #ejemplos {
  height: 108px;
  max-width: 384px;
}
#menu li:hover #otrosservicios {
  height: 108px;
  max-width: 234px;
}
#menu li:hover #utilidades {
  height: 72px;
  max-width: 234px;
}
#menu li a {
  display: block;
  text-decoration: none;
  color: #DDFFFF;
  opacity: 0.9;
  padding: 0.8em 0.8em;
  margin: 0;
  line-height: 1em;
  font-weight: bold;
  /* border: solid 1px red; */
  background-color: blue;
  background-image: url('imag/botomenu.png');
  background-size: 100% 100%;
}

#menu>li.consubmenu>a:after {
  content: url("imag/miniflecha.png");
  float: right;
  margin: 4px 1px 4px 4px;
}
/* #menu li a:hover { */
a:hover {
  transition: text-shadow .2s linear;
  -moz-transition: text-shadow .2s linear;
  -webkit-transition: text-shadow .2s linear;
  -o-transition: text-shadow .2s linear;
  -ms-transition: text-shadow .2s linear;
  text-shadow: black 1px 1px 1px, black -1px 1px 1px, black 1px -1px 1px, black -1px -1px 1px,
                orange 4px 4px 4px, orange -4px 4px 4px, orange 4px -4px 4px, orange -4px -4px 4px,
                yellow 7px 7px 7px, yellow -7px 7px 7px, yellow 7px -7px 7px, yellow -7px -7px 7px;
  cursor: pointer;
}
a:active, a:focus {
  opacity: 1 !important;
  text-shadow: rgba(10, 10, 10, 0.9) 0px -1px 0px, rgba(250, 250, 250, 0.9) 0px 1px 0px;
}
#menu ul.submenu {
  /* visibility: hidden;
   opacity: 0; */
  position: absolute;
  left: 226px;
  margin-top: -42px;
  margin-left: 2px;
/*  height: 0px;  
  width: 0px; */
  /* overflow: hidden; */
  transition: all .6s linear;
  -moz-transition: all 0.6s linear;
  -webkit-transition: all .6s linear;
  -o-transition: all .6s linear;
  -ms-transition: all .6s linear;
  /*
  -moz-transition: opacity 3s linear, height 0s 2s; */
}
#menu ul.submenu li {
  /* padding: 0 0 0 2em; */
  float: left;
  clear: right;
  max-height: 42px;
  white-space: nowrap;
  width: 100%;
  margin-left: -5px;
}
#menu ul.submenu a {
  font-size: 14px;
  line-height: 1em;
  background-color: #336688;
  background-image: url('imag/botosubmenu.png');
  white-space: nowrap;
}
#menulat {
  position: fixed;
  left: 0;
  height: 100%;
  top: 0;
  margin: auto 0;
  overflow: visible;
  padding: 0;
}
#menulat #menu {
  vertical-align: middle;
  height: 100%;
  padding-top: 220px;
}
